@charset "UTF-8";
.body {
width: 1200px;
margin: 0 auto;
}
/*=============================================================
#mainimage
=============================================================*/
#page_mainimage {
width: 100%;
height: 300px;
background-image: url("../image/page_mainimage.png");
background-size: cover;
position: relative;
overflow: hidden;
display: flex;
align-items: center;
justify-content: center;
}
#page_mainimage .box{
position: relative;
width: 440px;
height: 100px;
margin: 0 auto 0 10% ;
background-color:rgba(255,255,255,0.7);
display: flex;
align-items: center;
justify-content: center;
}
#page_mainimage h1 {
color: #D46900;
font-size: 40px;
font-weight: 600;
line-height: 1em;
text-align: left;
}
/*=============================================================
#profile
=============================================================*/
#profile {
padding-top: 80px;
margin: 0 auto 30px;
}
#profile .box{
display: flex;
align-items: flex-start;
justify-content:space-between;
margin: 0 auto;
}
#profile .box .left{
padding-right: 50px;
}
#profile .box .right{
text-align: left;
}
#profile dl {
display: flex;
align-items: stretch;
text-align: left;
margin-bottom: 20px;
color: #D26900;
}
#profile dl dt {
padding: 0.5em;
width: 161px;
border-left: solid 3px #ED8431;
box-sizing: border-box;
display: flex;
align-items: center;
}
#profile dl dd {
padding: 0.5em;
width: 539px;
box-sizing: border-box;
display: flex;
align-items: center;
}
/*=============================================================
#photo
=============================================================*/
#photo {
padding-top: 80px;
margin: 0 auto 100px;
}
#photo ul {
display: flex;
justify-content:space-between;
flex-wrap: wrap;
}
#photo ul li{
position: relative;
margin-bottom: 30px;
}
#photo ul li img{
width: 100%;
height: 100%;
}
#photo ul li p{
position: absolute;
display: inline-block;
padding: 0.2em 1em;
background: #ED8431;
color: #fff;
right: 0;
bottom: 0;
box-sizing: border-box;
}
/*=============================================================
#access
=============================================================*/
#access {
margin: 0 auto 100px;
}
#access p {
margin: 20px auto;
}

